body { 
background:#000000 url(../images/bg-1600.jpg) no-repeat center top; 
color:#FFF 
}
html { 
	margin-bottom: 1px; 
	min-height: 100%; 
}
.footermenu {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.partnerservices {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.footermenu-hide {
	color: #212121
}

.main-text {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}

.holding-text {
	font-family: Tahoma;
	font-size: 16px;
	color: #FFFFFF;
}

A:link {
text-decoration: none; 
color:#FFFFFF
}
A:visited {
text-decoration: none; 
color:#FFFFFF
}																										
A:active {text-decoration: none; 
color:#FFFFFF
}
A:hover {text-decoration: underline; 
color:#FFFFFF
}
.content-pages-text {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 5px;
}
.contactus-enquiry {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 20px;
}

.about-us-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 8px;
	line-height: 20px;
}
.branches {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
}
.careers-text {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	padding-left: 6px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 5px;
}

.maintable {
    height: 750px;
    overflow: scroll;
}


td {vertical-align:top;}

.content {
	background-color:#000
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-spacing: 1.5em;
	font-style: normal;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-top: 8px;
}
